Passer au contenu principal
POST
/
identity
/
bankcard
/
check-3e
Bankcard Check 3E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-3e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "John Doe",
  "id_card": "110101199001011234",
  "bank_card": "6222021234567890123"
}
'
import requests

url = "https://api.acedata.cloud/identity/bankcard/check-3e"

payload = {
"name": "John Doe",
"id_card": "110101199001011234",
"bank_card": "6222021234567890123"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'John Doe',
id_card: '110101199001011234',
bank_card: '6222021234567890123'
})
};

fetch('https://api.acedata.cloud/identity/bankcard/check-3e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "result": "<string>",
  "description": "<string>"
}
{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}

Autorisations

Authorization
string
header
requis

En-têtes

accept
enum<string>

Identity Bankcard Check 3E Param Accept

Options disponibles:
application/json,
application/x-ndjson

Corps

application/json
name
string
requis

Identity Bankcard Check 3E Name

id_card
string
requis

Identity Bankcard Check 3E Id Card

bank_card
string
requis

Identity Bankcard Check 3E Bank Card

cert_type
number

Identity Bankcard Check 3E Cert Type

encryption
object[]

Réponse

Identity Bankcard Check 3E Response 200

result
string

Identity Bankcard Check 3E Response 200 Result

description
string

Identity Bankcard Check 3E Response 200 Description